<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF03'>
/****************************************************************************/
/* GF03 ( ﾃｰﾌﾞﾙｶﾗﾑ定義ﾏｽﾀ )                                                 */
/* Created : 2021/06/29 14:03:52                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF03 DROP CONSTRAINT GF03_UQ
</EXEC_SQL>
<exec_sql>
alter table gf03 add constraint gf03_uq primary key ( uniq )
</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GF03 DROP CONSTRAINT GF03_LUQ
</EXEC_SQL>
<exec_sql>
alter table gf03 add constraint gf03_luq unique( system_id,clm )
</EXEC_SQL>
</ROWSET>
